/**
 * Popular/Related
 *
 * @version 0.2
 */

#popular, #related {
	margin-bottom: 15px;
}
#popular .content .container, #related .content .container {
	padding: 0 10px;
}

#popular h3, #related h3 {
	float: right; width: 141px; margin-right: 18px;
	margin-bottom: 0.5em;
	font-size: 1.3em;
}
#popular .photo, #related .photo {
	float: left; padding: 4px 10px 4px 0;
}
#popular .photo img, #related .photo img {
	display: block;
}
#popular .notice, #related .notice {
	font-size: 1.2em; line-height: 1.2em;
}

#popular .button, #related .button {
	position: absolute; right: 8px; top: 1px;
}
#popular .button a, #related .button a {
	position: relative; z-index: 1;
	display: block; width: 14px; height: 14px;
	background: transparent 0 0 no-repeat;
}
#popular .button a.add, #related .button a.add {
	background-image: url("../gfx/layout/boxButtonAdd.png");
}
#popular .button a.add:hover, #related .button a.add:hover {
	background-image: url("../gfx/layout/boxButtonAddOver.png");
}
#popular .button a.remove, #related .button a.remove {
	background-image: url("../gfx/layout/boxButtonRemove.png");
}
#popular .button a.remove:hover, #related .button a.remove:hover {
	background-image: url("../gfx/layout/boxButtonRemoveOver.png");
}
#popular .button a span, #related .button a span {
	display: none;
}